<?php
/***
*
*@package binzcms
*@version $id:AdminCommonLanguage.php, v 1.0
*@author 斌子
*@Tue Jan 20 23:50:34 CST 2009
*@copyright (c) 2009-2010 binzcms
*
*/
if(!defined("BINZCMS")) {
	die("hacking");
}
/*後台公用語言包*/
$language['common_click_url'] = '可點擊此鏈接直接跳轉';
$language['common_redirect_time'] = '秒鐘後自動跳轉';
$language['common_msg_title'] = 'Binzcms 提示信息';
$language['common_admin_index'] = '管理首頁';
$language['common_admin_not_power'] = '您目前還沒有這個模塊的訪問權限';

/* 時間JS語言項 */
$language['calendar_lang']['Sunday'] = '星期日';
$language['calendar_lang']['Monday'] = '星期一';
$language['calendar_lang']['Tuesday'] = '星期二';
$language['calendar_lang']['Wednesday'] = '星期三';
$language['calendar_lang']['Thursday'] = '星期四';
$language['calendar_lang']['Friday'] = '星期五';
$language['calendar_lang']['Saturday'] = '星期六';
$language['calendar_lang']['Sun'] = '日';
$language['calendar_lang']['Mon'] = '一';
$language['calendar_lang']['Tue'] = '二';
$language['calendar_lang']['Wed'] = '三';
$language['calendar_lang']['Thu'] = '四';
$language['calendar_lang']['Fri'] = '五';
$language['calendar_lang']['Sat'] = '六';
$language['calendar_lang']['January'] = '一月';
$language['calendar_lang']['February'] = '二月';
$language['calendar_lang']['March'] = '三月';
$language['calendar_lang']['April'] = '四月';
$language['calendar_lang']['May'] = '五月';
$language['calendar_lang']['June'] = '六月';
$language['calendar_lang']['July'] = '七月';
$language['calendar_lang']['Aguest'] = '八月';
$language['calendar_lang']['September'] = '九月';
$language['calendar_lang']['October'] = '十月';
$language['calendar_lang']['November'] = '十一月';
$language['calendar_lang']['December'] = '十二月';
$language['calendar_lang']['Jan'] = '一月';
$language['calendar_lang']['Feb'] = '二月';
$language['calendar_lang']['Mar'] = '三月';
$language['calendar_lang']['Apr'] = '四月';
$language['calendar_lang']['May'] = '五月';
$language['calendar_lang']['Jun'] = '六月';
$language['calendar_lang']['Jul'] = '七月';
$language['calendar_lang']['Agu'] = '八月';
$language['calendar_lang']['Sep'] = '九月';
$language['calendar_lang']['Oct'] = '十月';
$language['calendar_lang']['Nov'] = '十一月';
$language['calendar_lang']['Dec'] = '十二月';
$language['calendar_lang']['calendar_help'] = '幫助';
$language['calendar_lang']['calendar_about1'] = "選擇日期:\\r\\n- 點擊\\xab, \\xbb 按鈕選擇年份\\r\\n- 點擊";
$language['calendar_lang']['calendar_about2'] = " 按鈕選擇月份\\r\\n- 長按以上按鈕可從菜單中快速選擇年份或月份";
$language['calendar_lang']['calendar_about_time'] = "\\r\\n\\r\\n選擇時間:\\r\\n- 點擊小時或分鐘可使改數值加一\\r\\n- 按住Shift鍵點擊小時或分鐘可使改數值減一\\r\\n- 點擊拖動鼠標可進行快速選擇";
$language['calendar_lang']['prev_year'] = "上一年(按住出菜單)";
$language['calendar_lang']['prev_month'] = "上一月(按住出菜單)";
$language['calendar_lang']['go_today'] = "轉到今日";
$language['calendar_lang']['next_month'] = "下一月(按住出菜單)";
$language['calendar_lang']['next_year'] = "下一年(按住出菜單)";
$language['calendar_lang']['sel_date'] = "選擇日期";
$language['calendar_lang']['drag_to_move'] = "拖動";
$language['calendar_lang']['part_today'] = "(今日)";
$language['calendar_lang']['day_first'] = "最左邊顯示";
$language['calendar_lang']['calendar_close'] = "關閉";
$language['calendar_lang']['calendar_today'] = "今日";
$language['calendar_lang']['time_part'] = "(Shift-)點擊鼠標或拖動改變值";
$language['calendar_lang']['calendar_wk'] = "週";
$language['calendar_lang']['calendar_day'] = "日";
$language['calendar_lang']['calendar_time'] = "時間";


$language['common_copyright'] = '版權所有© 2009-2010 Binzcms團隊，並保留所有權';
$language['common_copyright']			.= '<script type="text/javascript" language="JavaScript">
if (document.getElementById("listDiv"))
{
  document.getElementById("listDiv").onmouseover = function(e)
  {
    obj = Utils.srcElement(e);

    if (obj)
    {
      if (obj.parentNode.tagName.toLowerCase() == "tr") row = obj.parentNode;
      else if (obj.parentNode.parentNode.tagName.toLowerCase() == "tr") row = obj.parentNode.parentNode;
      else return;

      for (i = 0; i < row.cells.length; i++)
      {
        if (row.cells[i].tagName != "TH") row.cells[i].style.backgroundColor = \'#F4FAFB\';
      }
    }

  }

  document.getElementById("listDiv").onmouseout = function(e)
  {
    obj = Utils.srcElement(e);

    if (obj)
    {
      if (obj.parentNode.tagName.toLowerCase() == "tr") row = obj.parentNode;
      else if (obj.parentNode.parentNode.tagName.toLowerCase() == "tr") row = obj.parentNode.parentNode;
      else return;

      for (i = 0; i < row.cells.length; i++)
      {
          if (row.cells[i].tagName != "TH") row.cells[i].style.backgroundColor = \'#FFF\';
      }
    }
  }

  document.getElementById("listDiv").onclick = function(e)
  {
    var obj = Utils.srcElement(e);

    if (obj.tagName == "INPUT" && obj.type == "checkbox")
    {
      if (!document.forms[\'listForm\'])
      {
        return;
      }
      var nodes = document.forms[\'listForm\'].elements;
      var checked = false;

      for (i = 0; i < nodes.length; i++)
      {
        if (nodes[i].checked)
        {
           checked = true;
           break;
         }
      }

      if(document.getElementById("btnSubmit"))
      {
        document.getElementById("btnSubmit").disabled = !checked;
      }
      for (i = 1; i <= 10; i++)
      {
        if (document.getElementById("btnSubmit" + i))
        {
          document.getElementById("btnSubmit" + i).disabled = !checked;
        }
      }
    }
  }

}
</script>';
?>